<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>World Science Festival</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Science festivals</category>
<section id="46312" fatherid="0" title="" lv="" priority="-1" level="1">
Image:World Science Festival Lederman Panel.jpg|300px|New York City high school students interviewing Leon Lederman at the 2008 World Science Festival||
The World Science Festival is a science festival held in New York City, and is planned as an annual event. The inaugural festival (May 28–June 1, 2008) consisted mainly of panel discussions and on-stage conversations, accompanied by multimedia presentations. A youth and family program presented topics such as sports from a scientific perspective and included an extensive street fair. A cultural program led by actor and writer Alan Alda focused on art inspired by science. The festival also included a World Science Summit, a meeting of high-level participants from the worlds of science, politics, administration, and business.
The festival is the brainchild of Columbia University physicist Brian Greene and his wife, Emmy Award-winning television journalist Tracy Day. It is held in partnership with major New York City cultural and academic institutions such as Columbia University, New York University and the Metropolitan Museum of Art. The 2009 World Science Festival took place from June 10 to June 14.

</section>
<section id="46313" fatherid="0" title="History and background" lv="" priority="-2" level="1">
The World Science Festival was founded by Brian Greene, a Columbia University physics professor and author of several popular-science books (such as The Elegant Universe), and his wife, Emmy Award-winning television journalist Tracy Day. Inspired by a visit to the 2005 Festival della Scienza in Genoa, where Greene had been invited to speak, the two decided that founding a similar festival in New York City would be a unique opportunity to bring science to the wider public. As they envisioned it, such a festival would allow them to combine Greene's skills as a scientist and science communicator with Day's as a journalist and producer: the events were meant to be rooted in science, but also to conform to the production standards of professional TV or theater productions.Cf. 

Day and Greene proceeded by sounding out scientists and science communicators about their idea, enlisting many of their contacts as the festival's scientific advisors. They then went on to meetings with the presidents of the city's major universities, its cultural and scientific institutions, forging partnerships for the festival's organization. According to Greene, their idea fell on open ears wherever they went, and the most frequent reaction to their proposal was the expression of disbelief that a festival like this did not already exist in New York City. Early 2006 saw the founding of the Science Festival Foundation (SFF), a non-profit organization based in New York City, dedicated to organizing the festival and related events. Greene serves as the foundation's chairman, and is also on its board of directors. The other members of the board are Alan Alda, Columbia University president Lee Bollinger, the foundation's president Judith Cox, New York University president John Sexton, and Tracy Day, who also serves as the Executive Director of the festival.Non-profit status and chairman position from the foundation's 990-EZ form for 2006, accessible online via
. Current board of directors from .
Next came the assembly of a team of producers who were to organize the festival's events. Notably Kyle Gibson, an Emmy Award-winning former producer of Nightline with Ted Koppel, joined the festival as Senior Program Producer, while production of the Youth and Family Program was put into the hands of Robin Reardon, a former show producer for Walt Disney Imagineering and former vice president of Universal Studios Creative, who also became the festival's Managing Director.Producers: . Biographical information for Kyle Gibson:  and biographical note in . Biographical information for Robin Reardon:

and 

The foundation organizes the World Science Festival (WSF) in partnership with Columbia University, New York University, the City University of New York, Rockefeller University and the Cooper Union, as well as cultural institutions such as the Metropolitan Museum of Art, the Guggenheim Museum, and the Museum of Modern Art. Financial support comes from individuals, from numerous foundations, and from corporate sponsors which, for the 2008 festival, included the Sloan Foundation, the Simons Foundation, the Templeton Foundation, the Rockefeller Foundation, the Cullman Foundation, and Credit Suisse.As listed in 
According to the foundation's website, the 2009 World Science Festival is set to take place from June 10 to June 14, 2009.

</section>
<section id="46314" fatherid="0" title="2008 Festival" lv="" priority="3" level="1">
<section id="46315" fatherid="46314" title="" lv="" priority="-1" level="2">
The inaugural World Science Festival took place from May 28 to June 1, 2008, at 22 venues throughout New York City. It included 46 events, a street fair and, on its first day, the one-day World Science Summit at Columbia University. The Festival was attended by 120,000 people.Venues and event numbers: . Summit: . Attendance:  It featured several different kinds of presentations: science events for a general audience, a cultural program focusing on art inspired by science, and a youth and family program.
</section>
<section id="46316" fatherid="46314" title="World Science Summit" lv="" priority="2" level="2">
Preceding the public events was the invitation-only World Science Summit on May 28, 2008, at which New York City Mayor Michael Bloomberg opened the Festival. At the summit, an invited audience interacted with eminent scientists in several panel discussions. Participants included Nina Federoff (Science and Technology Advisor to U. S. Secretary of State, Condoleezza Rice), biologist David Baltimore and cancer researcher Harold Varmus.
As part of the Summit, the winners of the first Kavli Prizes were announced in a simulcast linking New York City and Oslo. The first Kavli Prize for astrophysics was awarded to Maarten Schmidt and Donald Lynden-Bell for their pioneering work on quasars. Louis E. Brus and Sumio Iijima shared the nanoscience prize for their contributions to the science of quantum dots and carbon nanotubes, respectively. Pasko Rakic, Thomas Jessell and Sten Grillner were awarded the neuroscience prize for their research into how neuronal networks develop and communicate.

</section>
<section id="46317" fatherid="46314" title="Festival events" lv="" priority="3" level="2">
Events covered a wide variety of scientific topics, and combined talks, demonstrations, video presentations and panel discussions. A number of events addressed "big questions". For example, a roster of scientists including physicist William Phillips, philosopher Patricia Churchland, neuroscientist Antonio Damasio, philosopher Daniel Dennett, cognitive scientist Marvin Minsky, and cancer researcher Harold Varmus, debated "What It Means to Be Human" in a panel discussion moderated by Charlie Rose. A recurring theme was the wider implications of scientific results, as exemplified by a discussion on the promises and consequences of personal genomics involving biochemist Paul Nurse, sociologist Nikolas Rose, and human genome project leader Francis Collins. A number of events explored the interface between science and the arts; for instance, a panel including psychologist Nancy C. Andreasen, choreographer and dancer Bill T. Jones, and actor and writer Michael York focused on the scientific study of creativity. Other audiences saw physicists Lawrence Krauss and radio host Ira Flatow presenting modern cosmology, paleontologist Richard Leakey exploring the sixth extinction, and chemist F. Sherwood Rowland and Rensselaer Polytechnic president Shirley Ann Jackson discussing new ways of satisfying humanity's energy needs. A number of events were co-productions with the festival's partners, such as a discussion between Robert Krulwich and neurologist and author Oliver Sacks on perception, held at the Metropolitan Museum of Art, and musician Mark Oliver Everett's exploration of the scientific legacy of his father, Hugh Everett, at the Museum of Modern Art.General description: . Additional participant names as listed on the Festival's website at
; additional event information from the entries in .
The Festival's cultural program ranged from a string theory-themed dance performance choreographed by Karole Armitage to a storytelling event in cooperation with The Moth, which featured journalist and writer Lucy Hawking, physicist Jim Gates and writer Sam Shepard, among others. Alan Alda revisited his role as Richard Feynman in Peter Parnell's play QED in a staged reading at Columbia University's Miller Theatre, and the choir of the Abyssinian Baptist Church joined Oliver Sacks in an exploration of music and science. The festival also saw the premiere of Dear Albert, a reading for the stage written by Alda based on the letters of Albert Einstein, and starring Anthony LaPaglia as Einstein.Armitage, Sacks, Moth: . Additional information on Moth event:
. Dear Albert:  and 
Events for a younger audience included an examination of the science of sports (with sports scientist Tom Crawford, neuroscientist David Eagleman, and athletes such as Brevin Knight, Lisa Willis and Leilani Mitchell). For the festival's first event, New York City high-school students interviewed robotics expert Cynthia Breazeal and physicist Leon Lederman on-stage, moderated by MTV's SuChin Pak. Another event was presented by the Disney Imagineers, who explored the science of special effects and amusement park technology, from roller coasters and fireworks to motion capture and artificial fog.
Sports: . Lederman/Breazeal interviews: . Disney Imagineering event: .
Participant information coincides with that given on the festival's website at

</section>
<section id="46318" fatherid="46314" title="Street Fair" lv="" priority="4" level="2">
The WSF Street Fair took place in and around Washington Square Park, on the New York University campus, on Saturday, May 30, 2008. Although it was interrupted by a thunderstorm, the street fair was attended by 100,000 people, according to estimates from the New York Police Department.Participant number: . Inclement weather: 
Stage events at the street fair included live performances by the "Mathemagician" Arthur T. Benjamin, "science rapper" Zach Powers of PCR RAP fame , and a band called "The Mathematicians", science demonstrations by teams from institutions such as the Liberty Science Center and the Franklin Institute, and presentations by journalist and author Lucy Hawking and visual artist Scott Draves, among others. The street fair featured appearances by Disney's animatronic dinosaur Lucky, by characters from science- and education-related TV shows such as Cyberchase, It's a Big Big World, Clifford the Big Red Dog and Zula Patrol, as well as demonstrations by teams participating in the New York–New Jersey FIRST Robotics Competition, and hands-on activities such as owl pellet dissections and miniature rocket launches. Also present were a movable museum from the American Museum of Natural History and the Magic School Bus. and , with additional information from .

</section>
<section id="46319" fatherid="46314" title="Reception" lv="" priority="-5" level="2">
Festival coverage prior to the 2008 festival, which included articles in major newspapers and appearances by Alda and Greene on national shows such as Regis and Kelly and The Colbert Report, mostly focused on introducing the festival's concept, organizers and events, and on the promise of bringing an event of this type to New York.E.g.  and . Colbert report video online at ; Regis and Kelly: Alda guest appearance on May 23, 2008 listed and described on 
(Entry under "Week of May 19–23, 2008) Aside from mention of small organizational glitches, coverage of festival events was generally positive. Both Good Morning America and Science News focused on the potential of the festival to inspire the next generation of scientists and "make geek chic." (including quotation), , and 
 The New York Post described the festival's role in New York's cultural landscape as the geek counterpart of Fashion Week and the Tony Awards,

 while the Science Channel's coverage characterized the festival as "wonderfully inspiring and informative."


The New York Times noted that Greene and Day appeared to have succeeded in creating "a new cultural institution";Quotations from ; a similar assessment in 
 further Times articles declared the festival both a critical and a box office success.Box office: ; critics: .
Online coverage typically focused on specific festival events. Notably, Science Magazine, Wired Magazine, The Science Channel and USA Today provided same-day or next-day accounts of events including "What It Means to Be Human," "Ramachandran/Kurzweil: Humanity Now/Humanity Next" , "Future Cities," as well as the two events featuring Oliver Sacks.
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
,
, and

</section>
</section>
<section id="46320" fatherid="0" title="2009 Festival" lv="" priority="4" level="1">
The 2009 World Science Festival took place from June 9 thru 14. Its opening night was a celebration of the 80th birthday of E. O. Wilson, was co-chaired by Alan Alda, Glenn Close and Harrison Ford, and featuring performances by Yo Yo Ma, Joshua Bell, and others.Opening Night Gala Performance page on the WSF Website, last accessed 2009-06-04. The more than 30 main events of the festival included an evening about time with neurologist Oliver Sacks and psychologist Daniel Gilbert, Alan Alda exploring the nature of innovative breakthroughs with inventor Dean Kamen and the director of the MIT Mechatronics Lab, Hugh Herr. One of the highlights of the event was a panel discussion on intelligent machines involving, on the one hand, Battlestar Galactica cast members Michael Hogan, Mary McDonnell, and on the other, robot researcher Hod Lipson and cyberneticist Kevin Warwick.2009 Events by date on the WSF website, last accessed 2009-06-04.
</section>
<section id="46321" fatherid="0" title="References" lv="" priority="-5" level="1">
</section>
<section id="46322" fatherid="0" title="External links" lv="" priority="-6" level="1">
Category:Recurring events established in 2008
Category:Science festivals
Category:Festivals in New York City
Category:Culture of New York City

</section>
</document>
